For the complete documentation index, see llms.txt. This page is also available as Markdown.

Creating an organization

The method allows you to create an organization for the user

Creating an organization

post
Header parameters
x-api-public-keystringOptional

Public API-key

x-api-signaturestringOptional

Signing the request body with a private API-key

Content-typestringOptional

Request content type

Example: application/json
Body

The body of the user creation request

userIdstringRequired

User's email

Example: ff72f744-beda-4cc4-8b44-2b3deb584f99
namestringOptional

Organization's name

Example: My organization
Responses
200Success
application/json

Successful response

successbooleanRequired

Request success indicator

responsestringRequired

ID of the created organization

Example: 2a06421c-edae-4df1-9851-17d6479449e2
post/partner/api/create-user-organization
200Success

Last updated